#ourMoncierge header {
  color: white;
  width: 90%;
  padding: 0 5%;
  height: 90vh;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  background: transparent;
  overflow: hidden;
  position: relative;
}
#ourMoncierge header .background{
  filter: blur(4px);
  width: calc(100vw + 16px);
  height: calc(100vh + 16px);
  position: absolute;
  top: -8px;
  left: -8px;
  z-index: -1;
}
#ourMoncierge header .subtitle {
  margin-bottom: 0.1em;
}
#ourMoncierge header h1 {
  font-weight: 900;
  font-size: 3em;
  margin: 0;
}
#ourMoncierge header p {
  font-size: 2em;
  margin: 0 0 1em 0;
}
#ourMoncierge header a {
  color: white;
  margin-right: 1em;
  margin-bottom: 1em;
  border: 1px solid white;
  padding: 1em 2em;
  border-radius: 4px;
  text-decoration: none;
  display: block;
  max-width: 7em;
}
@media only screen and (min-width: 0) {
  #ourMoncierge header .background{
    background-image: url("../img/moncierges@1x.png");
  }
}
@media only screen and (min-width: 768px) {
  #ourMoncierge header .background{
    background-image: url("../img/moncierges@2x.png");
  }
}
@media only screen and (min-width: 1024px) {
  #ourMoncierge header .background{
    background-image: url("../img/moncierges@3x.png");
  }
}
#ourMoncierge a {
  display: block;
}
#ourMoncierge section {
  padding: 3em 5vw;
}
#ourMoncierge img {
  max-height: 40vh;
  margin: 0 3em;
  max-width: 100%;
}
#ourMoncierge .recruitment-step {
  display: flex;
  align-items: center;
  justify-content: center;
}
#ourMoncierge .recruitment-step h3 {
  font-size: 2.5em;
  font-weight: 300;
}
#ourMoncierge .recruitment-step div {
  display: flex;
  flex-direction: column;
}
.creating-moncierge {
  background: linear-gradient(-120deg, #b24961 30%, #7149aa 100%);
  color: white;
}
.social-enterprise {
  background: linear-gradient(-120deg, #e56586 30%, #e7bda1 100%);
  color: white;
  display: flex;
}
.social-enterprise img {
  border-radius: 4px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.cta{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cta h2{
  max-width: 18em;
  font-size: 2em;
  text-align: center;
}
.cta .button{
  max-width: 8em;
  text-align: center;
  background: #e56586;
  color: white;
  font-size: 1.5em;
}
.social-enterprise img{
  object-fit: cover;
}
@media only screen and (min-width: 0px) and (max-width: 480px){
  #ourMoncierge .recruitment-step{
    flex-direction: column;
  }
  #ourMoncierge section {
    padding: 1em 5vw;
  }
  .social-enterprise {
    flex-direction: column;
    height: auto;
  }
}